<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Rodel Tirso Musa - Bootstrap Activity</title>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"       crossorigin="anonymous">
</head>
<body>

    <img src="images/RodPic.jpg" class="rounded mx-auto d-block rounded-circle"  alt="#">
    <h2 class="text-center text-justify">
        Rodel Tirso Musa
    </h2>
    <h2 class="text-center text-justify">
        Full-Stack Web Developer
    </h2>
   
    <br>
    <h3 class="container-fluid">
        <p class="text-center Segoe UI Symbol">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet illum nam nesciunt veniam, quas error blanditiis! Eius id vitae atque aperiam, quaerat, enim nostrum officia harum temporibus sint, recusandae accusantium repellendus nisi? Laborum quas natus sapiente dolor? Reiciendis laudantium sequi, nesciunt earum, dolores numquam tempore quidem nemo, possimus dolor autem.</p>
    </h3>





<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>